#dj_top{ width:100%; height:52px; float:left; background:url(../images/dj_topbg.png) repeat-x;}
.dj_top{ width:1200px; margin:0px auto; height:40px;}
.dj_top .left{ float:left; height:40px; line-height:40px;}
.dj_top .left a{ margin-right:20px; font-size:13px; color:#333; float:left;}
.dj_top .left a:hover{ text-decoration:underline; color:#D71B0C;}
.dj_top .search{ width:250px; float:right; height:30px; margin-top:5px;}
.dj_top .search input[type="text"]{ padding-left:13px; outline:none; width:184px; height:28px; border:1px solid #eee; float:left; background:#fff; line-height:28px; font-size:12px; color:#ccc; border-radius:100px 0px 0px 100px;}
.dj_top .search input[type="submit"]{ border-radius:0px 100px 100px 0px; width:48px; height:30px; background:url(../images/dj_search.png) center no-repeat #D71B0C; float:left; text-align:center; margin-left:-1px; border:0;}
#dj_banner{ width:100%; float:left; background:url(../images/dj_banner.jpg) center no-repeat; height:436px; margin-top:-12px; position:relative; z-index:-1;}
.dj_banner{ width:1200px; margin:0px auto;}
.dj_banner .logo{ width:600px; height:125px; float:left; background:url(../images/dj_logo.png) no-repeat; margin-top:40px;}
.dj_banner .nav{ width:1188px; left:50%;float:left; position:absolute; bottom:32px; height:40px; margin-left:-594px;}
.dj_banner .nav a{ width:88px; margin-left:15px; margin-right:15px; text-align:center; float:left; height:40px; line-height:40px; color:#fff; font-size:17px;}
.dj_banner .nav a:hover{ text-decoration:underline;}
#dj_djdt{ width:1200px; margin:0px auto;}
.dj_djdt{ width:1200px; margin-top:10px; float:left; height:378px;}
.dj_djdt .left{ width:580px; height:378px; float:left;}
.dj_djdt .left .focus{ position:relative; width:580px; height:378px; background-color:#000; float: left;}  
.dj_djdt .left .focus img{width:580px; height:378px;} 
.dj_djdt .left .focus .btn{ position:absolute; bottom:34px; left:573px; overflow:hidden; zoom:1;} 
.dj_djdt .left .focus .btn a{position:relative; display:inline; width:14px; height:14px; border-radius:7px; margin:0 3px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9;}  
.dj_djdt .left .focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.dj_djdt .left .focus .fPic{ position:absolute; left:0px; top:0px;}  
.dj_djdt .left .focus .djgz_tb{ overflow:hidden; zoom:1;  height:16px; z-index:10;}  
.dj_djdt .left .focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:46px; line-height:46px; background:url(../images/hstm.png) repeat;    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;}  
.dj_djdt .left .focus .shadow a{ text-decoration:none; color:#eee; font-size:16px; overflow:hidden; margin-left:18px; font-family: "微软雅黑";}  
.dj_djdt .left .focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  ;}  
.dj_djdt .left .focus .fcon img{ display:block;}  
.dj_djdt .left .focus .fbg{bottom:10px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200;}  
.dj_djdt .left .focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px; float:right;}    
.dj_djdt .left .focus .djgz_tb a{position:relative; display:inline; width:12px; height:12px; border-radius:50px;color:#B0B0B0; margin-right:6px;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#ddd;}    
.dj_djdt .left .focus .djgz_tb .current,.focus .djgz_tb a:hover{background:#D71B0C;}    
.dj_djdt .left .focus .djgz_tb img{display:none;}    
.dj_djdt .left .focus .djgz_tb i{display:none; font-style:normal;} 
.dj_djdt .right{ width:610px; float:right;}
.dj_djdt .right .bt{ width:610px; height:36px; float:left;}
.dj_djdt .right .bt span{ float:left; background:url(../images/bt_abg.png) no-repeat; width:120px; height:36px; text-align:center; line-height:36px; color:#fff; font-size:17px;}
.dj_djdt .right .bt div{ width:474px; border-bottom:1px solid #ddd; height:17px; float:right;}
.dj_djdt .right .bt div a{ float:right; background:url(../images/dj_gdbg.png) no-repeat; width:41px; height:14px; margin-top:9px;}
.dj_djdt .right .nr{ width:610px; height:322px; margin-top:10px; float:left; overflow:hidden;}
.dj_djdt .right .nr li{height:22px; margin-top:10px; margin-bottom:8px; width:610px; float:left;}
.dj_djdt .right .nr li a{ width:490px; padding-left:20px; float:left; overflow:hidden; background:url(../images/li_ico.png) no-repeat;white-space:nowrap; text-overflow:ellipsis; font-size:16px; color:#333; line-height:22px;}
.dj_djdt .right .nr li a:hover{ text-decoration:underline;}
.dj_djdt .right .nr li span{ float:right; line-height:22px; color:#999; font-size:13px;}
#dj_llxx{ width:100%; float:left; margin-top:20px; background:url(../images/bg.jpg) top center no-repeat;}
.dj_llxx_m{ width:1200px; margin:0px auto; padding-top:25px; padding-bottom:25px;}
.dj_llxx{ width:1164px; float:left;height:364px; background:#fff; display:block; padding:18px;}
.dj_llxx .list{ width:570px; float:left;}
.dj_llxx .list .bt{ width:570px; float:left; height:30px; margin-left:4px; margin-right:4px;}
.dj_llxx .list .bt span{ background:url(../images/bt_bbg.png) left no-repeat; padding-left:12px; height:30px; line-height:30px; color:#D71A0C; font-size:22px; float:left;}
.dj_llxx .list .bt div{ border-bottom:1px dashed #ddd; height:16px; float:right; width:456px;}
.dj_llxx .list .bt div a{float:right; background:url(../images/dj_gdbg.png) no-repeat; width:41px; height:14px; margin-top:9px;}
.dj_llxx .list .nr{width:570px; float:left; margin-top:10px; height:320px; overflow:hidden;}
.dj_llxx .list .nr li{height:22px; margin-top:10px; margin-bottom:8px; width:570px; float:left;}
.dj_llxx .list .nr li a{ width:456px; padding-left:20px; float:left; overflow:hidden; background:url(../images/li_ico.png) no-repeat;white-space:nowrap; text-overflow:ellipsis; font-size:16px; color:#333; line-height:22px;}
.dj_llxx .list .nr li a:hover{ text-decoration:underline;}
.dj_llxx .list .nr li span{ float:right; line-height:22px; color:#999; font-size:13px;}
.dj_llxx_m .dj_zt{ width:1200px; float:left;margin-top:20px; height:120px;}
.dj_llxx_m .dj_zt .focus{ position:relative; width:1200px; height:120px; background-color:#000; float: left;}  
.dj_llxx_m .dj_zt .focus img{ width:1200px; height:120px;} 
.dj_llxx_m .dj_zt .focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.dj_llxx_m .dj_zt .focus .btn a{position:relative; display:inline; width:10px; height:10px; border-radius:7px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9;}  
.dj_llxx_m .dj_zt .focus .btn a:hover,.dj_llxx_m .dj_zt .focus .btn a.current{  cursor:pointer;background:#D71B0C;}  
.dj_llxx_m .dj_zt .focus .fPic{ position:absolute; left:0px; top:0px;}  
.dj_llxx_m .dj_zt .focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;}   
.dj_llxx_m .dj_zt .focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  ;}  
.dj_llxx_m .dj_zt .focus .fcon img{ display:block;}  
.dj_llxx_m .dj_zt .focus .fbg{top:39px;right:15px; position:absolute;text-align:center; z-index: 200;}  
.dj_llxx_m .dj_zt .focus .fbg div{overflow:hidden;zoom:1; width:10px; height:50px;}    
.dj_llxx_m .dj_zt .focus .D1fBt a{position:relative; display:inline; width:10px; height:10px; border-radius:7px; margin-top:2px; margin-bottom:2px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff;}    
.dj_llxx_m .dj_zt .focus .D1fBt .current,.dj_llxx_m .dj_zt .focus .D1fBt a:hover{background:#D71B0C;}     
.dj_llxx_m .dj_zt .focus .D1fBt img{display:none;}    
.dj_llxx_m .dj_zt .focus .D1fBt i{display:none; font-style:normal;} 
.dj_llxx_m .ghgz{ width:1200px; float:left; margin-top:20px;}
.dj_llxx_m .ghgz .list{width:590px; float:left;}
.dj_llxx_m .ghgz .list .bt{ width:590px; float:left; height:36px;}
.dj_llxx_m .ghgz .list .bt span{ float:left; background:url(../images/bt_abg.png) no-repeat; width:120px; height:36px; text-align:center; line-height:36px; color:#fff; font-size:17px;}
.dj_llxx_m .ghgz .list .bt div{ width:454px; border-bottom:1px solid #ddd; height:17px; float:right;}
.dj_llxx_m .ghgz .list .bt div a{ float:right; background:url(../images/dj_gdbg.png) no-repeat; width:41px; height:14px; margin-top:9px;}
.dj_llxx_m .ghgz .list .nr{width:590px; float:left; margin-top:10px; height:320px; overflow:hidden;}
.dj_llxx_m .ghgz .list .nr li{height:22px; margin-top:10px; margin-bottom:8px; width:590px; float:left;}
.dj_llxx_m .ghgz .list .nr li a{ width:476px; padding-left:20px; float:left; overflow:hidden; background:url(../images/li_ico.png) no-repeat;white-space:nowrap; text-overflow:ellipsis; font-size:16px; color:#333; line-height:22px;}
.dj_llxx_m .ghgz .list .nr li a:hover{ text-decoration:underline;}
.dj_llxx_m .ghgz .list .nr li span{ float:right; line-height:22px; color:#999; font-size:13px;}
#dj_footer{ width:100%; background:url(../images/dj_footerbg.jpg) bottom no-repeat; height:242px; float:left;}
.dj_footer{ width:1200px; margin:0px auto; padding-top:80px;}
.dj_footer li{ width:1200px; height:26px; float:left; text-align:center; line-height:26px;}
.dj_footer li span{ color:#333; font-size:15px; padding-left:40px; padding-right:0px;}
.dj_footer li span a{color:#333;}
.dj_footer li span a:hover{ text-decoration:underline; color:#D71B0C;}
.djxx_main{ width:1200px; margin:0px auto;}
.djxx_list{ width:1200px; float:left;}
.djxx_list .fl{ width:1200px; float:left; margin-top:10px; margin-bottom:5px; border-bottom:1px solid #ddd;}
.djxx_list .fl i{ width:30px; height:30px; float:left; background:url(../images/dz_ico.png) no-repeat; margin-top:4px;}
.djxx_list .fl a{ line-height:40px; font-size:14px; color:#666;}
.djxx_list .fl a:hover{ text-decoration:underline;}
.djxx_list .fl b{line-height:40px; float:left; font-size:14px; color:#666;}
.djxx_list .fl span{line-height:40px; float:left;  font-size:14px; color:#999; margin-left:8px; margin-right:8px;}
#djxx_list{ width:100%; float:left; position:relative; z-index:999;}
.djxx_list .list{ width:1160px; padding:20px; float:left; padding-top:0px; padding-bottom:0px; min-height:260px;}
.djxx_list .list li{ height:22px; float:left; padding-top:12px; padding-bottom:12px; border-bottom:1px dashed #ddd; width:1160px;}
.djxx_list .list li:hover a{ color:#D71B0C; text-decoration:underline;}
.djxx_list .list li:hover span{ color:#D71B0C;}
.djxx_list .list li i{ width:22px; height:22px; float:left; background:url(../images/li_ico.png) no-repeat;}
.djxx_list .list li a{ line-height:22px; width:1030px; color:#555; font-size:16px; float:left;white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.djxx_list .list li span{ float:right; line-height:22px; color:#999;font-size:14px;}
.djxx_list .pages{ width:1200px; float:left; padding-top:50px; padding-bottom:40px; text-align:center;}
.djxx_list .pages a,.djxx_list .pages span{background-color:transparent;padding:4px 10px;color:#888;border:1px solid #ddd;cursor:pointer;font-size:13px; margin:0px !important; float:none !important;}
.djxx_list .pages a,.djxx_list .pages p{background-color:transparent;padding:4px 10px;color:#888;cursor:pointer; font-size:13px;}
.djxx_list .pages a.prve i,.djxx_list .pages span.prve i{display:inline-block;width:5px;height:9px;background:url(../image/page_left.png) no-repeat;*margin-top:-6px;}
.djxx_list .pages a.next i,.djxx_list .pages span.next i{display:inline-block;width:5px;height:9px;background:url(../image/page_right.png) no-repeat;*margin-top:-6px;}
.djxx_list .pages span.dd{background-color:transparent;padding:4px 10px;color:#888;cursor:pointer; font-size:13px; border:none;}
.djxx_list .pages a.on,.djxx_list .pages a:hover,.djxx_list .pages span.on{background-color:#D71B0C; color:#fff;border:1px solid #D71B0C;}
.djxx_list .pages a.prve,.djxx_list .pages a.next,.djxx_list .pages span.prve,.djxx_list .pages span.next{border:1px solid #ddd;background: #fff;color:#888;}
.djxx_list .xxnr{width:1160px; padding:20px; float:left; padding-top:0px; padding-bottom:0px; margin-bottom:50px;}
.djxx_list .xxnr .list_xxbt{ width:1160px; float:left;}
.djxx_list .xxnr .list_xxbt{float:left;width:1160px; margin-bottom:24px;}
.djxx_list .xxnr .list_xxbt b{float:left;width:1160px; line-height:60px; font-family:"微软雅黑"; color:#333; text-align:center; font-size:24px; margin-top:15px; margin-bottom:15px; font-weight:normal;}
.djxx_list .xxnr .list_xxbt div{ width:1160px; height:40px; float:left; line-height:40px; text-align:center; background:#F3F3F3;}
.djxx_list .xxnr .list_xxbt div span{ font-family:"微软雅黑"; font-size:14px; color:#999; padding-left:10px; padding-right:10px;}
.djxx_list .xxnr .list_xxnr{ width:1060px; float:left; margin-left:50px;}
.djxx_list .xxnr .list_xxnr div{ width:1060px; float:left; text-align:center; margin-bottom:25px;}
.djxx_list .xxnr .list_xxnr div img{ max-width:1060px;}
.djxx_list .xxnr .list_xxnr p{ width:1060px;text-indent:2em; font-size:15px; font-family:"微软雅黑"; margin-bottom:15px; line-height:32px; color:#666; float:left;}
.djxx_list .ldxx{width:1160px; padding:20px; float:left; padding-top:0px; padding-bottom:0px; margin-bottom:50px;}
.djxx_list .ldxx .tit1{ width: 100%; height: 35px; line-height: 35px; text-align: left;font-size: 16px; color:#D71B0C; font-weight: bold; float:left; margin-top:10px;margin-bottom:10px;}
.djxx_list .ldxx .list {	width:100%;height: auto;float: left;margin-top: 10px;}
.djxx_list .ldxx .list table{border: 1px solid #FAAFA9;border-collapse: collapse;width: 100%;}
.djxx_list .ldxx .list table td{ height: 25px;}
.djxx_list .ldxx .list .fw_bgbb {background: #FAAFA9;font-family: "微软雅黑";font-size: 15px;color: #fff;font-weight: normal;line-height: 22px;padding: 10px 5px;text-align: right;border: 1px solid #FAAFA9; border-bottom:1px solid #fff;}
.djxx_list .ldxx .list .fw_bgbs {font-size: 14px;color: #666;line-height: 22px;padding: 10px;font-family: "微软雅黑";	border: 1px solid #FAAFA9; background:#fff;}
.djxx_list .ldxx .list .mydcp {float: left;width: auto;color: #2b2b2b;font-family: "微软雅黑";line-height: 20px;padding: 10px 10px 10px 0px;}
.djxx_list .ldxx .list .mydcp_xx {margin-left: 10px;vertical-align: -2px;margin-right: 5px;}
.djxx_list .ldxx .list .mydcp_xh {color: #dc0000;font-size: 12px;margin-top: 10px;margin-left: 10px;}
.djxx_list .ldxx .yisq_input .yisq_inp {float: left;width:320px;line-height: 22px;color: #666;font-family: "微软雅黑";}
.djxx_list .ldxx .list .yisq_inp02 {float: left;width: 460px;height: 22px;line-height: 22px;border: #fff 1px solid;	color: #333;font-family: "微软雅黑";	margin: 10px 5px 10px 10px;}

.djxx_list .ldxx .butt{ width:100%; float:left; margin-bottom:50px;}
.djxx_list .ldxx .butt a{width:180px; height:44px; margin:0px auto;display:block; text-align:center; line-height:44px; color:#fff; font-family:"微软雅黑"; font-size:16px; border-radius:100px;background:#D71B0C;}
.djxx_list .ldxx .yisq_text{background: #FAAFA9;font-family: "微软雅黑";font-size: 15px;color: #fff;font-weight: normal;line-height: 22px;padding: 10px 5px;text-align: right;border: 1px solid #FAAFA9; border-bottom:1px solid #fff; width:140px;}
.djxx_list .ldxx .yisq_input{font-size: 14px;color: #666;line-height: 22px;padding: 10px;font-family: "微软雅黑";	border: 1px solid #FAAFA9; background:#fff;}
.djxx_list .ldxx .yisq_input input{ outline:none; color:#666; padding-top:6px; padding-left:6px; padding-bottom:6px; border:1px solid #ddd;}
.djxx_list .ldxx .yisq_input textarea{outline:none;color:#666;  padding:4px; border:1px solid #ddd; width:420px; float:left;}
.djxx_list .ldxx .yisq_input span{ float:left; margin-left:5px; margin-right:5px;}
.djxx_list .ldxx .yisq_input .hqyzm{ width:120px; outline:none; cursor:pointer;padding-top:8px; padding-bottom:8px;float:left; background:#D71B0C; color:#fff; text-align:center; font-family:"微软雅黑"; font-size:14px; border:none;}

.dj_menu{ width:1140px; margin:0 auto; clear:both; padding-top:10px;}
.dj_menu li{ float:left; margin-right:20px; font:normal 16px/35px "微软雅黑";}
.dj_menu a{ background:#F0F0F0; display:block; padding:0 20px;}
.dj_menu .hover{ background:#1E79D5; color:#FFF;}

.list_xxnr{ width:1200px; margin:0 auto; clear:both; padding-top:20px; overflow:hidden;}
.list_xxnr img{ max-width:1200px;}
.list_xxnr p{ font-size:16px; font-family:"微软雅黑"; margin-bottom:15px; line-height:32px; color:#666;}